Subject: Trainer Candidate - Sonal Gulati
From: Sonal Gulati <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 27 Apr 2021 04:48:46 -0400

| | Tech Support Test

Name | Sonal Gulati
E-mail | [email-masked]
Phone Number | (91) 8882336617
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Karkardooma (East Delhi)

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | | | |
Previous Employer 1 | Genuine Management Services Pvt Ltd | HR Consultant | 28/01/2021 | 16500 + Incentives
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | Immedaite
Please briefly describe your work experience specifically in training? | I was into training fresher joining in my organization and also training the candidates for the organizations we hire for.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | The difficult situation is when I have to work or train on multiple profiles we dealt with but with the time it became smooth for me.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good Customer Service still has the scope of customer satisfaction and great customer services make ensure the customer is satisfied fully with the services.
What according to you makes you a good candidate for this position? | I think I posses all the capabilities required in this profile. And most importantly I am always open to learn new things in my life. So hopefully I can prove myself once given the opportunity.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |